Subject: ^Q - everywhere!

From: [email-masked] (Ian Russell Ollmann)
Date: 1 Sep 1994 02:26:08 GMT

I recently compiled 3.90 for an sgi and found that when accessing the 
program from a remote terminal (a mac through a modem to our sgi) pine kept
complaining the ^Q was not a command. I'm pretty sure that this is not a 
problem with our modem because no changes were made with its setup and    
the next day, after running pine in a shell directly on the sgi, I used a library database 
program over the internet with a filter to save the transcript to a file. I
observed ^Q appearing at every prompt in the saved transcript, but not during 
the session. This seems to me to be a bit odd. Has anyone else had a similar 
experience? I seem to recall mention that some work was done on the term 
recognition portion of the program.

				Ian

P.S. While trying to post this from pine, I got an error 441 - cant parse 
	"Date" header. I am submitting this from another newsreader which 
	has its own problems, namely my e-mail address is actually 
	[email-masked]. It may say [email-masked]. I have no connection 
	to Agouron Pharmaceuticals whatsoever. My opinions are not necessarily
	those of The Scripps Research Insitute, where I work.